Forum Index » General Support » JabraUsbHidTelephonySDK_v3.0 compatible Jabra Motion??   XML
 
Author Message
ricardo


Joined: 17/04/2018 04:27:59
Messages: 0
Offline

Hi!

Is it sopported by JabraUsbHidTelephonySDK_v3.0 the following models :
-Jabra Motion Series
-Jabra Stealth Series
-Jabra Storm Series

I´m currenly using the model Jabra Evolve 30 for testing the application.

Thanks.
Mehmet


Joined: 17/04/2018 04:27:59
Messages: 1
Offline

Hi Ricardo,
the UC named products with the Link 360 Dongle included support this SDK. So this means direct 1:1 Bluetooth connection towards e.g. a Bluetooth radio embedded in a laptop will not be supported by this SDK. The Jabra Link 360 dongle is hence required with the products stated in your list.

Hope this answered your query.

/Mehmet
 
 
Go to: